package com.qmth.distributed.print.business.bean.params;

/**
 * @Date: 2021/4/8.
 */
public class ExamDetailList {

    private String examPlace;
    private String examRoom;
    private String classId;
    private String className;
    private Integer studentCount;
    private Long printHouseId;
    private String printHouseName;
    private String extendFields;

    public String getClassId() {
        return classId;
    }

    public void setClassId(String classId) {
        this.classId = classId;
    }

    public String getClassName() {
        return className;
    }

    public void setClassName(String className) {
        this.className = className;
    }

    public Integer getStudentCount() {
        return studentCount;
    }

    public void setStudentCount(Integer studentCount) {
        this.studentCount = studentCount;
    }

    public Long getPrintHouseId() {
        return printHouseId;
    }

    public void setPrintHouseId(Long printHouseId) {
        this.printHouseId = printHouseId;
    }

    public String getExamPlace() {
        return examPlace;
    }

    public void setExamPlace(String examPlace) {
        this.examPlace = examPlace;
    }

    public String getExamRoom() {
        return examRoom;
    }

    public void setExamRoom(String examRoom) {
        this.examRoom = examRoom;
    }

    public String getPrintHouseName() {
        return printHouseName;
    }

    public void setPrintHouseName(String printHouseName) {
        this.printHouseName = printHouseName;
    }

    public String getExtendFields() {
        return extendFields;
    }

    public void setExtendFields(String extendFields) {
        this.extendFields = extendFields;
    }
}
